Page MenuHomePhabricator

Make filerepoinfo usable for uploading, rewrite ForeignUpload to use that
Closed, ResolvedPublic

Event Timeline

MarkTraceur claimed this task.
MarkTraceur raised the priority of this task from to High.
MarkTraceur updated the task description. (Show Details)
MarkTraceur added a project: Multimedia.
MarkTraceur moved this task to Doing on the Multimedia board.
MarkTraceur added a subscriber: MarkTraceur.
Restricted Application added subscribers: Steinsplitter, Matanya, Aklapper. · View Herald TranscriptOct 6 2015, 3:34 PM
Krenair added a subscriber: Krenair.Oct 6 2015, 3:43 PM

Change 243993 had a related patch set uploaded (by MarkTraceur):
Use ForeignFileRepo information for foreign uploads

https://gerrit.wikimedia.org/r/243993

Change 243993 merged by jenkins-bot:
Use ForeignFileRepo information for foreign uploads

https://gerrit.wikimedia.org/r/243993

matmarex closed this task as Resolved.Oct 7 2015, 8:17 PM
Jdforrester-WMF moved this task from Doing to Done on the Multimedia board.Oct 23 2015, 4:59 PM